/*
 * Ncview by David W. Pierce.  A visual netCDF file viewer.
 * Copyright (C) 1993, 1994, 1995, 1996 David W. Pierce
 *
 * This program  is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License version 1 as 
 * published by the Free Software Foundation.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License, version 1, for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 *
 * David W. Pierce
 * 13676-F Ruette Le Parc
 * Del Mar, CA  92014
 * pierce@cirrus.ucsd.edu
 */

/* 
	ncview.includes.h

	Include files for the ncview program
*/

#include <stdio.h>
#include <sys/types.h>
#include <dirent.h>
#include <sys/stat.h>
#include <fcntl.h>
#include <limits.h>
#include <math.h>
#include <time.h>

#include <Intrinsic.h>
#include <StringDefs.h>
#include <cursorfont.h>
#include <Shell.h>

#include <X11/Xlib.h>
#include <X11/Xutil.h>

#include <Xaw/Form.h>
#include <Xaw/Box.h>
#include <Xaw/Command.h>
#include <Xaw/Toggle.h>
#include <Xaw/Simple.h>
#include <Xaw/Dialog.h>
#include <Xaw/Scrollbar.h>
#include <Xaw/Viewport.h>
#include <Xaw/List.h>
#include <Xaw/AsciiText.h>

#include "SciPlot.h"

#include "netcdf.h"

